html {
	width: 100%;
	overflow-x: hidden;
	background-color: #53504d;
}

body {
	color: #fff;
	width: 100%;
	overflow: hidden;
	background-color: #53504d;
}

@font-face {
	font-family: "MyriadPro";
	src:url(/site/fonts/MyriadPro-Semibold.otf) format("opentype");
}

@font-face {
	font-family: "MyriadPro";
	font-weight: bold;
	src:url(/site/fonts/MyriadPro-Bold.otf) format("opentype");
}

.main-wrapper {
	background-size: auto 890px, contain;
	background-repeat: no-repeat, repeat;
	background-position: top, center;
}

.myriad-pro {
	font-family: 'MyriadPro';
	font-size: 1.1rem;
}

.text-dark {
	color: #030303 !important;
}

.text-light {
	color: #fff;
}

.colored-bg {
	background-repeat: repeat;
	background-size: cover;
	overflow: hidden;
}

.navbar {
	background-color: transparent;
	background-repeat: repeat;
	background-size: contain;
	height: 100px;
	padding: 0 2em;
}

.navbar .navbar-brand img {
	height: 60px;
	width: auto;
}

.navbar #nav-toggle i {
	color: #fff;
	font-size: 50px;
}

.navbar-spacer {
	height: 100px;
}

#nav-toggle #show-nav {
	display: inline;
	cursor: pointer;
	width: 60px;
}

#hide-nav-wrapper {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 4em;
	margin-right: 30px;
	height: 80px;
}

#hide-nav {
	display: none;
	font-size: 50px;
	cursor: pointer;
}

#nav-overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 80%);
	z-index: 10005;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.25s linear;
	overflow-x: hidden;
	overflow-y: auto;
}

nav#primary-nav ul {
	padding-left: 0;
}

nav#primary-nav li {
	list-style: none;
}

.nav-link {
	text-transform: uppercase;
	color: #f8f2dc;
	font-weight: bold;
	font-size: 2em;
	transition: color .5s ease-out;
}

.nav-link:hover,
.nav-link:focus {
	color: #5ba174;

}

.basic-page {
	color:  #000;
	font-family: MyriadPro;
}

.basic-page h1,
.basic-page h2,
.basic-page h3,
.basic-page h4,
.basic-page h5,
.basic-page h6 {
	font-weight: bold;
}

.basic-page .basic-page-header {
	height: 400px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.basic-page .basic-page-header-inner {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.basic-page .basic-page-header h1 {
	text-transform: uppercase;
	font-size: 6rem;
}

.basic-page .basic-page-content-wrapper {
	width: 100;	
	background-image: url(/site/gfx/background/light.jpg);
	background-repeat: repeat;
	background-size: contain;
}

.basic-page .basic-page-content {
	padding: 5em 0;
	max-width: 800px;
	position: relative;
	margin:  0px auto;
}

.basic-page .basic-page-content h1,
.basic-page .basic-page-content h2,
.basic-page .basic-page-content h3,
.basic-page .basic-page-content h4,
.basic-page .basic-page-content h5,
.basic-page .basic-page-content h6 {
	font-family: "MyriadPro";
	text-transform: uppercase;
}

.news-page {
	color:  #000;
}

.news-page .news-page-header {
	color: #fff;
	height: 400px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.news-page .news-page-header-inner {
	background-image: url(/site/gfx/elements/header-stripes.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.news-page .news-page-header h1 {
	font-size: 5em;
}

.news-page .tagline {
	font-size: 2em;
}

.news-page .basic-page-content {
	padding: 5em 0;
	max-width: 800px;
	position: relative;
	margin:  0px auto;
}

.news-page .news-row {
	background-color: #fff;
	border-bottom: .5rem solid #fff;
}

.news-page .news-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	min-height: 400px;
}

.news-page .news-content-wrapper {
	background-image: url(/site/gfx/background/light.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	padding: 2em 6em 2em 2em;
}

.news-page .news-headline h3 {
	font-size: 2em;
}

.news-page .news-headline h3:after {
	background-image: url(/site/gfx/elements/stroke-dark.png);
	background-size: 120px;
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 16px;
	content: '';
	visibility: visible;
}

.news-page .news-tagline {
	font-size: 1.2em;
}

.news-page .news-link-wrapper {
	margin-top: 4em;
}

.news-page .news-link {
	color: #fff;
	background-color: #000;
	padding: 10px .5em 5px .5em;
	border-radius: 5px;
}

.news-page .news-link,
.news-page .news-link:visited,
.news-page .news-link:hover,
.news-page .news-link:focus {
	text-decoration: none;
	color: #fff;
	background-color: #000;
}

.news-page .default-divider {
	height: 100px;
	background-size: auto 100px;
}

.hero-row {
	padding-top: 3em;
	padding-bottom: 3em;
}

.hero-headline-one {
	text-align: left;
	font-size: 6rem;
	width: 400px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0px;
}

.beer-page .hero-headline-one {
	font-size: 2rem;
}

.hero-headline-two {
	text-align: left;
	font-size: 3em;
	width: 400px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: bold;
}

.beer-page .hero-headline-two {
	font-size: 5rem;
}

.hero-text {
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
	text-align: left;
	padding-right: 1.5em;
}

.hero-content {
	width: 400px;
}

.hero-image-wrapper {
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	text-align: right;
	padding-left: 50px;
}

.beer-page .product-image-row {
	border-top: 3px solid #fff;
}

.beer-page .product-image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;

}

.beer-page .product-image img {
	width: auto;
	height: auto;
}

.beer-page .product-image-one {
	flex-direction: row;
	align-content: center;
	justify-content: center;
}

.beer-page .product-image-two {
	flex-direction: row;
	align-content: center;
	justify-content: flex-end;
}

.beer-page .ingridients-row {
	padding-top: 4em;
	padding-bottom: 4em;
}

.beer-page .ingridients-headline-wrapper {
	text-align: center;
}

.beer-page .ingridients-headline {
	font-size: 6em;
	font-weight: bold;
	text-transform: uppercase;
}

.beer-page .ingridients-content {
	text-align: center;
}

.beer-page .ingridients-headline-wrapper .stroke-image {
	background-position: center;
	width: 100%;
}

.ingridients-list-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-top: 2em;
}

.beer-page table.ingridients-list {
	max-width: 600px;
}

.beer-page table.ingridients-list td {
	vertical-align: top;
	padding: 18px 5px 5px 5px;
}

.beer-page table.ingridients-list td.ingridient-icon {
	padding: 5px 5px 5px 5px;	
}

.beer-page table.ingridients-list td.ingridient-icon {
	width: 70px;
}

.beer-page table.ingridients-list td.ingridient-label {
	padding-right: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.beer-page table.ingridients-list .ingridient-mobile-label {
	font-weight: bold;
	text-transform: uppercase;
}

.beer-page table.ingridients-list td.ingridient-text {
}

.beer-page table.ingridients-list tr.ingridient-mobile-row td {
	padding-bottom: 25px;
}

.brewery-page {
	color: #000;
}

.brewery-page .hero-row {
	color: #fff;
}

.brewery-page .content-row {
	padding: 3em 0;
}

.brewery-page .content-container-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.brewery-page .content-container {
	max-width: 734px;
}

.brewery-page .content-headline {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: bold;
}

.default-divider {
	padding: 0;
	height: 100px;
	display: flex;
	align-items: center;
	overflow: hidden;
	background-size: auto 100px;
	background-repeat: repeat;
	background-position: left center;
	background-image: url(/site/gfx/elements/divider.jpg);
}

.homepage .theke-container {
}

.homepage .theke-row {
	padding:  4em 0 4em 0;
}

.homepage .theke-copy-image-wrapper {
	width: 100%;
	height: 80%;
	display: flex;
	align-items: center;
    justify-content: center;
}

.homepage .theke-copy-image-wrapper img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;
}

.homepage .homepage-divider {
	padding: 0;
	height: 100px;
	display: flex;
	align-items: center;
	overflow: hidden;
	background-size: auto;
	background-repeat: repeat;
	background-position: left center;
	background-image: url(/site/gfx/elements/divider.jpg);
}

.tiles-container {
	padding: 0;
	background-color: #fff;
}

.homepage-tile-col {
	background-size: contain;
	background-repeat: repeat;
}

.homepage-tile {
	height: 400px;
	width: 100%;
	display: block;	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	transition: transform .2s;
}

div.homepage-tile.flip-card-front:hover,
a.homepage-tile:hover {
	transform: scale(1.05);
}

.homepage .product-container {
	padding: 4em 0;
	overflow:  hidden;
}

.homepage .product-container .product-content-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.homepage .product-container .product-content {
	width: 80%;
}

.homepage .product-headline-line-one {
	font-size: 6rem;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: .03em;
	margin-bottom: .1em;
}

.homepage .product-headline-line-two {
	font-size: 4em;
	line-height: 1em;
}

.homepage .product-headline-line-two:after {
	background-image: url(/site/gfx/elements/stroke-light.png);
	background-size: contain;
	display: block;
	width: 220px;
	height: 20px;
	content: '';
	visibility: visible;
	background-repeat: no-repeat;
	margin-top: 16px;
}

.homepage .product-container .product-content-content {
	font-weight: normal;
}

.homepage .product-container .product-link a {
	text-decoration: none;
	color: #030303;
	border: 1px solid #030303;
	background-color: transparent;
	padding: .8rem 2rem .5rem 2rem;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: .8em;
	font-weight: bold;
}

.homepage .product-container .product-image {
	height: 400px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.homepage .product-container .product-image img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 380px;
	position: relative;
	left: 0;
	visibility: hidden;
	transition: all .1s linear;
}

.homepage .socials-container {
	padding: 0;
	background-color: transparent;
	overflow: hidden;
}

.homepage .franzfluenzer-col {	
}

.homepage .franzfluenzer-homepage-tile {
	height: 400px;
	width: 100%;
	display: block;	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.homepage .franzfluenzer {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	justify-content: center;
}

.homepage .franzfluenzer-headline h2 {
	font-size: 5rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: -1rem;
	text-align: center;
}

.homepage .franzfluenzer-text {
	font-size: 1rem;
}

.homepage .franzfluenzer-icons-wrapper {
	width: 100%;
	display: flex;
	justify-content: center;
	height: 146px;
	align-items: center;
}

.homepage .franzfluenzer-icons {
	display: flex;
}

.homepage .franzfluenzer-icons .franzfluenzer-icon {
	width: 70px;
	transition: transform .2s;
}

.homepage .franzfluenzer-icons .franzfluenzer-icon:hover {
	transform: scale(1.5);
}

.homepage .franzfluenzer-alleskarlo {
	font-size: 1.4em;
	margin: 1em 0;
}

.homepage .newsletter-container {
	background-color: #faf8f9;
	background-repeat: repeat;
	background-size: cover;
	padding: 6em 0;
	color:  #000;
	text-align: center;
	border-bottom: .5rem solid #fff;
}

.homepage .newsletter-container .container {
	max-width: 800px;
	padding: 0 2em;
}

.homepage .newsletter-headline {
	font-size: 5rem;
	font-weight: bold;
	text-transform: uppercase;
}

.homepage .newsletter-teaser {
}

.homepage .newsletter-input {
	border: 1px solid #000;
	background-color: #fff;
}

.homepage .newsletter-input .input-group-text {
	color: #fff;
	background-color: #000;
	border: 2px solid #000;
	border-radius: 0px;
	text-transform: uppercase;
}

#email-addon {
	padding-top: 10px;
	font-weight: bold;
}

.homepage .newsletter-input .newsletter-input-input {
	border: none;
	border-radius: 15px;
	background: transparent;
	padding-top: 10px;
	font-weight: bold;	
}

.homepage .newsletter-input .form-control:focus {
	box-shadow: none;
}

.homepage .newsletter-submit {
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	margin-top: 1em;
	padding-top: 10px;
	font-weight: bold;
	border-radius: 0px;
}

.homepage .beergallery-container {
	background-image: url(/site/gfx/background/logo_franz_center.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 4em 0 0 0;
	text-align: center;
}

.homepage .beergallery-headline {
	text-transform: uppercase;
	font-size: 4rem;
	font-weight: bold;
	margin-bottom: 0;
}

.homepage .beergallery-headline-line-two {
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: bold;
}

.homepage .beergallery-canvas {
	position: relative;
	min-height: 550px;
	background-image: url(/site/gfx/background/theke.png);
	background-repeat: repeat-x;
	background-size: auto 200px;
	background-position: bottom;
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.homepage .beergallery-canvas a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.homepage .beergallery-canvas #beergallery-controls {
	width: 100%;
	height: 0px;
	position: absolute;
	z-index: 14;
	display: flex;
	justify-content: space-between;
}

.homepage .beergallery-canvas #beergallery-controls img.beergallery-control {
	width: 16px;
	height: auto;
}

.homepage .beergallery-canvas #beergallery-controls #beergallery-prev-wrapper {
	position: relative;
	left: 0;
	height: 550px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 30px;
	cursor: pointer;
}

.homepage .beergallery-canvas #beergallery-controls #beergallery-next-wrapper {
	position: relative;
	right: 0;
	height: 550px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 30px;
	cursor: pointer;
}

.homepage .beergallery-canvas #beergallery-controls #beergallery-prev-wrapper img.beergallery-control,
.homepage .beergallery-canvas #beergallery-controls #beergallery-next-wrapper img.beergallery-control {
	opacity: 0.5;
	transition: all .3s ease;
}

.homepage .beergallery-canvas #beergallery-controls #beergallery-prev-wrapper:hover img.beergallery-control,
.homepage .beergallery-canvas #beergallery-controls #beergallery-next-wrapper:hover img.beergallery-control {
	opacity: 1;
	transition: all .3s ease;
}

.homepage .beergallery-canvas-content {
    width: 90%;
    height: 550px;
}

.homepage .beergallery-canvas-content #beergallery-item-holder {
	display: flex;
	flex-direction: row;
	justify-content: start;
	position: relative;
	left: 0%;
	transition: all .5s ease-in-out;
}

.homepage .beergallery-canvas .bg-item {
	min-width: 20%;
}

.homepage .beergallery-canvas .bg-item-info {
	opacity: 0;
	transition: all .2s ease-in;
}

.homepage .beergallery-canvas .bg-item.active .bg-item-info,
.homepage .beergallery-canvas .bg-item:hover .bg-item-info {
	opacity: 1;
	transition: all .5s ease-out;	
}

.homepage .beergallery-canvas .bg-item-title {
	font-size: 1.4rem;
	font-weight: bold;
	text-transform: uppercase;
}

.homepage .beergallery-canvas .bg-item-copy {
	text-transform: uppercase;
}

.homepage .beergallery-canvas .bg-item-arrow img {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 26px;
}

.homepage .beergallery-canvas .bg-item-image-wrapper {
	height: 0px;
}

.homepage .beergallery-canvas .bg-item-image-wrapper .bg-item-image {
	height: 400px;
	position: relative;
	bottom: 0px;
	transition: all .5s ease-out;
}

.homepage .beergallery-canvas .bg-item .bg-item-image-wrapper .bg-item-image.image-one {
	z-index: 11;
}

.homepage .beergallery-canvas .bg-item.active .bg-item-image-wrapper .bg-item-image.image-one,
.homepage .beergallery-canvas .bg-item:hover .bg-item-image-wrapper .bg-item-image.image-one {
	bottom: 40px;
	transition: all .2s ease-out;
	transform: rotate(-10deg);
}

.homepage .beergallery-canvas .bg-item.active .bg-item-image-wrapper .bg-item-image.image-two,
.homepage .beergallery-canvas .bg-item:hover .bg-item-image-wrapper .bg-item-image.image-two {
	bottom: 40px;
	transition: all .2s ease;
	transform: rotate(25deg);
}

.homepage .beergallery-canvas .bg-item .bg-item-image-wrapper .bg-item-image.image-two {
	z-index: 12;	
}

.homepage .beergallery-canvas .bg-item .bg-item-image-wrapper .bg-item-image.image-shadow {
	z-index: 13;
}

.homepage .beer-gallery-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transition: transform .2s;
	width: 100%;
	height: 100%;
}

.homepage .beer-gallery-img.focus {
	transform: scale(1.05);
}

.homepage .hitbox-canvas {
	width: 100%;
	height: 100%;
	position: relative;
	
}

.homepage .hitbox-canvas .hitbox {
	position: absolute;
	cursor: pointer;
	display: flex;
    align-items: center;
    justify-content: center;
}

.homepage .hitbox-canvas .hitbox-visible {
	background-color: rgb(246 0 255 / 50%);
	border:  1px solid lime;
	color: lime;
}

.contact {
	color:  #000;
}

.contact .header-text {
	min-height: 500px;
}

.contact .title {
	font-size: 6rem;
	font-weight: bold;
	text-transform: uppercase;
}

.contact .image {
	width: auto;
	height: auto;
	max-height: 350px;
	max-width: 400px;
}

.contact .contact-headline {
	font-size: 3rem;
	font-weight: bold;
	text-transform: uppercase;
}

.contact-table-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact-table {
	width: 400px;
	margin: 4em 0;
}

.contact-table td {
	vertical-align: top;
	padding: 18px 5px 5px 5px;
}

.contact-table td.contact-icon {
	padding: 5px 5px 5px 5px;
	width: 50px;
}

.contact-table .contact-icon img {
	max-width: 50px;
	max-height: 50px;
}

.contact-table td.contact-label {
	font-weight: bold;
	text-transform: uppercase;
}

.contact .contact-link,
.contact .contact-link:visited,
.contact .contact-link:focus {
	color:  #000;
	text-decoration: none;
}

.contact .gmaps-button {
	background: #212529;
	padding: .2em .5em;
	border-radius: 0px;
	color: #fff;
}

.contact .contact-form-container {
	max-width: 500px;
}

.contact .contact-form-container input,
.contact .contact-form-container textarea {
	background-color: #212529;
	color: #fff;
	padding-top: 10px;
}

.contact .contact-form-container input::placeholder,
.contact .contact-form-container textarea::placeholder {
	color: #fff;
}

.contact .contact-form-container input:focus::placeholder,
.contact .contact-form-container textarea:focus::placeholder {
	color: transparent;
}

.contact .contact-form-container input:focus,
.contact .contact-form-container textarea:focus {
	box-shadow: none;
}

.contact .contact-form-container .submit-button {
	background: #212529;
	padding: 10px .5em .2em .5em;
	color: #fff;
	text-transform: uppercase;
}

.contact .error-message {
	color: red;
}

.contact .success-message {
	font-size: 2em;
	text-align: center;
}

.flip-card {
	width: 100%;
	height: 400px;
	perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card.active .flip-card-inner {
	transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
}

.flip-card-back {
	transform: rotateY(180deg);
}

.file-downloads .file-download a {
	color: #000;
	text-decoration: underline;
}

.file-downloads .file-download small {
	font-size: .8rem;
	color: #444540;
}

footer {
	padding: 2em 0;
	background-image: url(/site/gfx/background/dark.jpg);
	background-repeat: repeat;
	background-size: contain;
}

footer .footer-col {
	display: flex;
	justify-content: center;
	align-items: center;
}

footer .footer-logo {
	height: auto;
	max-height: 100px;
}

footer a {
	text-decoration: none;
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
}

footer a:hover {
	color: #fff;
}

footer .mobile-footer {
	display: flex;
	flex-direction: column;
	align-items: center;
}

footer .mobile-footer .footer-logo {
	margin-bottom: 20px;
}

footer .mobile-footer a {
	margin: 5px 0;
	display: block;
}

@media only screen and (max-width: 991px) {
	.hero-headline-one,
	.beer-page .hero-headline-one,
	.hero-headline-two,
	.beer-page .hero-headline-two,
	.stroke-image,
	.hero-content {
		width: 100%;
		padding: 0 30px;
	}

	.homepage .beergallery-canvas .bg-item {
		min-width: 33.3%;
	}

	.homepage .beergallery-canvas .bg-item-info {
		opacity: 1;
	}
}

@media only screen and (max-width: 870px) {
	.beer-page .product-image img {
		max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.homepage .theke-row {
		padding:  2em 0 4em 0;
	}

	.homepage .product-container {
		padding: 2em 0;
	}

	.homepage .product-container .product-content {
		margin-top: 4rem;
	}

	.homepage-tile {
		height: 200px;
	}

	.flip-card {
		height: 200px;
	}

	.hero-text {
		padding-right: 0;
	}

	.beer-page .stroke-image {
		background-position: center;
	}

	.hero-image-wrapper {
		align-items: center;
		padding-left: 0;
	}

	.brewery-page .content-container {
		max-width: 100%;
		padding: 0 10%;
	}
}

@media only screen and (max-width: 650px) {
	.homepage .theke-title {
		font-size: 4em;
	}

	.homepage .theke-tag {
		font-size: 1.5em;
	}

	.beer-page .product-image img {
		max-width: 250px;
		width: 100%;
	}
}

@media only screen and (max-width: 576px) {
	.navbar .navbar-brand img {
		height:  50px;
	}

	.theke-image {
		max-height: 425px;
	}

	.default-divider,
	.homepage .homepage-divider {
		height: 96px;
		background-size: cover;
	}

	.homepage .beergallery-canvas {
		height: 480px;
	    min-height: 480px;
	}

	.homepage .beergallery-canvas-content {
	    height: 480px;
	}

	.homepage .beergallery-canvas .bg-item-image-wrapper .bg-item-image {
		height: 320px;
	}

	.homepage .beergallery-canvas .bg-item-image-wrapper .bg-item-image img {
		max-height: 100%;
	}

	.homepage .beergallery-canvas #beergallery-controls img.beergallery-control {
		width: 20px;
	}

	.homepage .beergallery-canvas #beergallery-controls #beergallery-prev-wrapper {
		padding-left: 15px;
	}

	.homepage .beergallery-canvas #beergallery-controls #beergallery-next-wrapper {
		padding-right: 15px;
	}

	.basic-page .basic-page-content {
		padding: 5em 2em;
	}

	.beer-page .product-image-one {
		border-bottom: .5rem solid #fff;
	}

	.beer-page .ingridients-row {
		padding: 3em;
	}

	.hero-headline-two {
		white-space: normal;
	}

	.product-image img {
		width: auto;
	}

	.brewery-page .content-headline {
		font-size: 2em;
	}

	.homepage .franzfluenzer-headline h2 {
		margin-bottom: 0;
	}

	.homepage .product-headline-line-one {
		font-size: 4rem;
	}

	.homepage .newsletter-headline {
		font-size: 3rem;
	}

	.contact .title {
		font-size: 3rem;	
	}

	.hero-headline-one {
		font-size: 3rem;
	}

	.shopfinder-page .hero-headline-two {
		font-size: 2rem;
	}

	.beer-page .ingridients-headline {
		font-size: 3rem;
	}

	.homepage .beergallery-canvas .bg-item {
		min-width: 50%;
	}
}

@media only screen and (max-width: 540px) {

	.basic-page .basic-page-header h1 {
		font-size: 3em;
	}

	.news-page .tagline {
		font-size: 1.5em;
	}

	.news-page .news-page-header h1 {
		font-size: 3em;
	}
}

@media only screen and (max-width: 440px) {
	.default-divider,
	.homepage .homepage-divider {
		height: 80px;
	}
}

@media only screen and (max-width: 425px) {
	.hero-headline-one {
		white-space: normal;
	}

	.hero-headline-two,
	.beer-page .hero-headline-two {
		font-size: 3rem;
	}
}